body {
	font-size: medium;
}

a img {
	transition: 0s;
}

a img:hover {
	opacity: 1;
}

#wrapper .youtube_box {
	float: none !important;
	width: 90% !important;
	margin: 0 auto !important;
}

#wrapper #header {
	z-index: 502;
	padding-top: 45px;
}

#wrapper #sns {
	margin-top: 0 !important;
	text-align: right !important;
	font-size: xx-small;
	z-index: 503;
	top: 12px;
	right: 55px;
	position: fixed;
	transition: 0s;
}

#wrapper #sns li {
	display: inline-block !important;
	margin: 0 !important;
}

#wrapper #header .theme-default {
	margin: 10px auto 0;
}

#wrapper #banner_bottom {
	display: block;
	table-layout: auto;
}

#wrapper #banner_bottom li {
	display: block;
}

#wrapper #banner_bottom li img {
	max-width: 100%;
}

#wrapper #contents #contents_header {
	margin-left: 10px;
}

#wrapper #contents #contents_header #menu,
#wrapper #contents #header_lower #menu {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	background: #FFF;
	width: 100%;
	height: 45px;
	text-align: right;
	border-bottom: 1px solid #339;
	z-index: 501;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper #contents #contents_header #menu img,
#wrapper #contents #header_lower #menu img {
	max-height: 100%;
}

#wrapper #contents #contents_header #nav,
#wrapper #contents #header_lower #nav {
	position: fixed;
	width: 80%;
	top: -100%;
	right: 10%;
	z-index: 500;
	overflow: hidden;
	margin: -1px 0 0 0;
	transition: 0.7s;
	border: 1px solid #339;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper #contents #contents_header #nav.active,
#wrapper #contents #header_lower #nav.active {
	top: 45px;
}

#wrapper #contents #contents_header #nav li,
#wrapper #contents #header_lower #nav li {
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 80%;
}

#wrapper #contents #contents_header #nav li a,
#wrapper #contents #header_lower #nav li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 4px 0;
	color: #339;
	background: #FFF;
	text-align: center;
	border-top: 1px solid #339;
	border-radius: 0;
}

#wrapper #contents #contents_header #nav li:first-child a,
#wrapper #contents #header_lower #nav li:first-child a {
	border-top: 0;
}

#wrapper #contents #contents_header #nav li a:hover,
#wrapper #contents #header_lower #nav li a:hover {
	opacity: 1;
}

#wrapper #contents #contents_header h1,
#wrapper #contents #header_lower h2 {
	height: 40px;
	position: fixed;
	top: 2px;
	z-index: 505;
}

#wrapper #contents #header_lower h2 {
	left: 10px;
	padding: 0 1%;
}

@media screen and (min-width: 401px) and (max-width: 450px) {
	#wrapper #contents #contents_header h1,
	#wrapper #contents #header_lower h2 {
		height: 34px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
}

@media screen and (min-width: 371px) and (max-width: 400px) {
	#wrapper #contents #contents_header h1,
	#wrapper #contents #header_lower h2 {
		height: 24px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
}

@media screen and (max-width: 370px) {
	#wrapper #contents #contents_header h1,
	#wrapper #contents #header_lower h2 {
		height: 18px;
		padding-top: 11px;
		padding-bottom: 11px;
	}
}

@media screen and (max-width: 340px) {
	#wrapper #sns {
		display: none;
	}
}

#wrapper #contents #contents_header h1 img,
#wrapper #contents #header_lower h2 img {
	max-height: 100%;
	vertical-align: top;
}

#wrapper #contents #news {
	float: none;
	width: 90%;
	margin: 0 auto;
}

#wrapper #contents #news #news_list dd {
	margin: 0 0 5px 5%;
}

#wrapper #contents .contents_inner {
	width: 100%;
	margin-top: 45px;
}

#wrapper #contents .contents_inner .list {
	font-size: 90%;
}

#wrapper #contents .contents_inner .list .value {
	margin-top: 25px;
}

#wrapper #contents .contents_inner .list .entry {
	padding: 45px 0px 10px;
	margin-top: -55px;
}

#wrapper #contents .contents_inner .list .entry h2 {
	font-size: 110%;
}

#wrapper #contents .contents_inner .list .entry p {
	font-size: 90%;
	margin: 5px 0 0;
}

#wrapper #contents .contents_inner.biography .list ul.biography_all li dl dt {
	float: none;
	width: 100%;
}

#wrapper #contents .contents_inner.biography .list ul.biography_all li dl dd {
	margin-left: 10%;
}

#wrapper #footer p {
	font-size: small;
}
